/* normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
a:link, a:visited, a:active, a:focus{
	color:#18477b;
	text-decoration:none;
}
body.admin-menu{
	margin-top:0px !important;
}
/************************************************
===============TYPO GRAPHY=======================
************************************************/
@font-face {
    font-family: 'MetaPro-Normal';
    src: url('../fonts/metapro-normal.eot');
    src: url('../fonts/metapro-normal.eot?#iefix') format('embedded-opentype'),
         url('../fonts/metapro-normal.woff') format('woff'),
         url('../fonts/metapro-normal.ttf') format('truetype'),
         url('../fonts/metapro-normal.svg#metapro-normal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MetaPro-Bold';
    src: url('../fonts/metapro-bold.eot');
    src: url('../fonts/metapro-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/metapro-bold.woff') format('woff'),
         url('../fonts/metapro-bold.ttf') format('truetype'),
         url('../fonts/metapro-bold.svg#metapro-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family:Arial, Helvetica, sans-serif;
}
p{
	color:#4e4e4e;
	font-size:12px;
	line-height:16px;
	margin-bottom:17px;
}
h2, h3, h4, h5, h6{
	font-family:"MetaPro-Bold";
	color:#013977;
}
h4{
	color:#212121;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
}






.block-system li{
	background:url(../images/list-style.png) no-repeat 0 07px;
	font-size:12px;
	color:#303030;
	line-height:20px;
	padding:0 0 12px 15px;
}
table{
	width:100%;
	clear:both;
}
table th, table td{
	border-bottom:1px solid #ededed;
	color:#333333;
	font:normal 12px/30px Arial, Helvetica, sans-serif;
	padding:0 5px 0px 0px;
	
}
table th{
	text-transform:uppercase;
}
table tr.odd td{
	background:#f6f6f6;
}
table tr.even td{
	background:#fbfbfb;
}